Subject: Change views to accept custom templates

Description

Change views to accept custom templates and their context instance as parameters

Associated revisions

Revision 0905ccd2 - 01/17/2012 02:20 pm - Sofia Papagiannaki

restructure app

- extend django user model

- pass template_name and extra_context in views
- incorporate context processors

- use different backends for invitations and simple workflow

Refs: #1823
History

#1 - 01/10/2012 12:15 pm - Sofia Papagiannaki
- Due date set to 01/24/2012

#2 - 01/23/2012 06:42 pm - Sofia Papagiannaki
- Status changed from Assigned to Closed

#3 - 02/08/2013 07:14 pm - Vangelis Koukis
- Project changed from astakos to Synnefo

#4 - 02/08/2013 07:14 pm - Vangelis Koukis
- Category set to Astakos
